planetblupi_1.12.2-1_i386.deb


Advertisement

Description

planetblupi - Planet Blupi - A delirious spell-binding game

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename planetblupi_1.12.2-1_i386.deb
Package name planetblupi
Package version 1.12.2
Package release 1
Package architecture i386
Package type deb
Category universe/games
Homepage http://blupi.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 234.70 KB
Installed size 1.17 MB
Planet Blupi is a strategy and adventure game. It subtly blends action with
thought-provoking challenges. Behind the quiet and gentle facade, you'll enjoy
a fascinating diversion full of surprises.

Alternatives

Package Version Architecture Repository
planetblupi_1.12.2-1_amd64.deb 1.12.2 amd64 Ubuntu Universe
planetblupi - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libsdl-kitchensink0 >= 0.0.6
libsdl2-2.0-0 >= 2.0.7
libsdl2-image-2.0-0 >= 2.0.2
libsdl2-mixer-2.0-0 >= 2.0.2
libstdc++6 >= 6
planetblupi-common >= 1.12.2-1
planetblupi-music-midi >= 1.12.2-1
planetblupi-music-ogg >= 1.12.2-1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package planetblupi_1.12.2-1_i386.deb
Source Package planetblupi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install planetblupi deb package:
    # sudo apt-get install planetblupi

Files

Path
/usr/games/planetblupi
/usr/share/applications/planetblupi.desktop
/usr/share/doc/planetblupi/changelog.Debian.gz
/usr/share/doc/planetblupi/copyright
/usr/share/icons/hicolor/128x128/apps/blupi.png
/usr/share/icons/hicolor/16x16/apps/blupi.png
/usr/share/icons/hicolor/256x256/apps/blupi.png
/usr/share/icons/hicolor/32x32/apps/blupi.png
/usr/share/icons/hicolor/48x48/apps/blupi.png
/usr/share/icons/hicolor/512x512/apps/blupi.png
/usr/share/icons/hicolor/64x64/apps/blupi.png
/usr/share/icons/hicolor/scalable/apps/blupi.svg
/usr/share/locale/de/LC_MESSAGES/planetblupi.mo
/usr/share/locale/en_US/LC_MESSAGES/planetblupi.mo
/usr/share/locale/fr/LC_MESSAGES/planetblupi.mo
/usr/share/locale/it/LC_MESSAGES/planetblupi.mo
/usr/share/locale/pl/LC_MESSAGES/planetblupi.mo

Changelog

2018-02-06 - Didier Raboud <odyx@debian.org>
planetblupi (1.12.2-1) unstable; urgency=medium
* New 1.12.2 upstream release
- Drop the patches from upstream
2018-02-02 - Didier Raboud <odyx@debian.org>
planetblupi (1.12.1-22-g13a7e27-3) unstable; urgency=medium
* Cherry-pick two upstream fixes to only allow music format choices
amongst those available
2018-01-01 - Didier Raboud <odyx@debian.org>
planetblupi (1.12.1-22-g13a7e27-2) unstable; urgency=medium
* Add missing Replaces/Breaks in the two new packages
* Pipe timidity to sox for encoding to ogg
* Bump S-V to 4.1.3 without changes needed
2017-12-31 - Didier Raboud <odyx@debian.org>
planetblupi (1.12.1-22-g13a7e27-1) unstable; urgency=medium
* New pre-1.12.2 snapshot; MIDI files are restored, no release yet
* During build, convert the .mid's to .ogg's using timidity and
timgm6mb-soundfont
* Split data package in -music-mid and -music-ogg alternatives
2017-12-08 - Didier Raboud <odyx@debian.org>
planetblupi (1.12.0-16-g222113a-1) unstable; urgency=medium
* New pre-1.12.1 snapshot; just before the MIDI-to-Ogg conversion
2017-11-02 - Didier Raboud <odyx@debian.org>
planetblupi (1.12.0-1) unstable; urgency=medium
* New 1.12.0 upstream release
- Remove all patches which were from upstream
- Use @PB_ICON@ to link to the icon from the desktop file
* Set R³ to no
2017-10-25 - Didier Raboud <odyx@debian.org>
planetblupi (1.11.0-3) unstable; urgency=medium
* Patches:
- Install a .desktop file: backport and enhance
- Make the CURL dependency optional: backport the enhancements
- Use GNUInstallDirs instead of patching the BINDIR: patch update
- Replace a char by Sint8: backport. Should fix the FTBFS'es
2017-10-22 - Didier Raboud <odyx@debian.org>
planetblupi (1.11.0-2) unstable; urgency=medium
* Backport two patch series from upstream:
- Build a desktop file
- Make the CURL dependency optional, through the PB_HTTP_VERSION_CHECK
CMake option (refresh the previous attempt)
* Use non-HTTPS homepage, the HTTPS version doesn't work
* Install the desktop file
* Add debian/gbp.conf
2017-10-20 - Didier Raboud <odyx@debian.org>
planetblupi (1.11.0-1) unstable; urgency=low
* Initial release. (Closes: #879214)

See Also

Package Description
planetfilter_0.8.1-1_all.deb filter for blog aggregators
planets_0.1.13-18_all.deb Gravitation simulation of planetary bodies
planfacile_2.0.070523-0ubuntu5_i386.deb Generate a document from a mindmap
plank_0.11.4-2_i386.deb Elegant, simple, clean dock
planner-data_0.14.6-5_all.deb Data files for planner
planner-dev_0.14.6-5_i386.deb Planner development library
planner-doc_0.14.6-5_all.deb Documentation for planner
planner_0.14.6-5_i386.deb project management application
plantuml_1.2017.15-1_all.deb text-to-UML converter
plasma-active-default-settings_0.4-0ubuntu1_all.deb Configuration settings for Plasma Active
plasma-applet-redshift-control_1.0.18-2_all.deb Adjusts the color temperature of your screen
plasma-dataengines-addons_5.12.4-0ubuntu1_i386.deb additional data engines for Plasma
plasma-desktop-data_5.12.4-0ubuntu1_all.deb Tools and widgets for the desktop data files
plasma-desktop-dev_5.12.4-0ubuntu1_i386.deb Tools and widgets for the desktop
plasma-desktop_5.12.4-0ubuntu1_i386.deb Tools and widgets for the desktop
Advertisement
Advertisement